► |  | Sprachebenen und Material zu Die Macht der Abstraktion

1 | Die Macht der Abstraktion - Anfänger
2 | Die Macht der Abstraktion
3 | Die Macht der Abstraktion mit Zuweisungen
4 | Die Macht der Abstraktion fortgeschritten
5 | Konstruktionsanleitungen 1 bis 10
6 | Bilder konstruieren: "image.ss"
7 | Animationen: "world.ss"
8 | Turtle-Grafik: "turtle.ss"
9 | Abspielen von Audio-Dateien: "sound.ss"
10 | 3D-Liniengraphik: "line3d.ss"
11 | DMd A: Sprachen als Libraries
| Index

▼ | 2 | Die Macht der Abstraktion

2.1 | Signaturen
2.2 | let, letrec und let*
2.3 | Primitive Operationen

► | 2.1 | Signaturen

2.1.1 | list-of

On this page:

2.1.1`` list-of
list-of

top ← prev up next →

#### 2.1`` Signaturen

##### 2.1.1`` list-of

> > syntax

> > (list-of sig)

Diese Signatur ist dann für einen Wert gültig, wenn dieser eine Liste ist, für dessen Elemente sig gültig ist.
top ← prev up next →